# typed: true
class AddRemovedToDomainFaFavs < ActiveRecord::Migration[7.2]
  def change
    change_table :domain_fa_favs do |t|
      t.boolean :removed, null: false, default: false
    end
  end
end
